<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b6ea0cf2d93a282f1002f1dc663f362">
  <dict>
    <!--2024-05-31 14:52:24.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:52:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
